/* -------------------------------------------------- 
    Table of Contents
-----------------------------------------------------
:: 1.	Portfolio Page Hover Image Animations / Pure CSS3
		1.1 ANIMATION ONE
		1.2 ANIMATION TWO
		1.3 ANIMATION THREE
		1.3 ANIMATION FOUR
:: 2.	Soial icons hover animations / Pure CSS3
		2.1 ANIMATION ONE
		2.2 ANIMATION TWO
		2.3 ANIMATION THREE
		2.3 ANIMATION FOUR
*/
/*	--------------------------------------------------
	:: 1. Portfolio Page Hover Image Animations / Pure CSS3
	-------------------------------------------------- */

/*------------------1.1 ANIMATION ONE*/

.animation-one img {
    -webkit-transition: all 0.4s ease-in-out 0.5s;
	-moz-transition: all 0.4s ease-in-out 0.5s;
	-o-transition: all 0.4s ease-in-out 0.5s;
	-ms-transition: all 0.4s ease-in-out 0.5s;
	transition: all 0.4s ease-in-out 0.5s;
}
.animation-one .mask{
    background-color: rgba(0, 0, 0, 0.7);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
	-webkit-transition: all 0.3s ease-in 0.4s;
	-moz-transition: all 0.3s ease-in 0.4s;
	-o-transition: all 0.3s ease-in 0.4s;
	-ms-transition: all 0.3s ease-in 0.4s;
	transition: all 0.3s ease-in 0.4s;
}
.animation-one h3{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
	-webkit-transform: scale(10);
	-moz-transform: scale(10);
	-o-transform: scale(10);
	-ms-transform: scale(10);
	transform: scale(10);
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
}
.animation-one p {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
	-webkit-transform: scale(10);
	-moz-transform: scale(10);
	-o-transform: scale(10);
	-ms-transform: scale(10);
	transform: scale(10);
	-webkit-transition: all 0.3s ease-in-out 0.2s;
	-moz-transition: all 0.3s ease-in-out 0.2s;
	-o-transition: all 0.3s ease-in-out 0.2s;
	-ms-transition: all 0.3s ease-in-out 0.2s;
	transition: all 0.3s ease-in-out 0.2s;
}
.animation-one a.info {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
}
.animation-one:hover .mask {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity:1;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	-ms-transition-delay: 0s;
	transition-delay: 0s;
}
.animation-one:hover img {
    -webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	-ms-transition-delay: 0s;
	transition-delay: 0s;
}
.animation-one:hover h3 {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.animation-one:hover p {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity:1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.animation-one:hover a.view {
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

/*------------------ 1.2 ANIMATION TWO*/

.animation-two .mask {
    background-color: rgba(0, 0, 0, 0.7);
	-webkit-transform: translateX(-300px);
	-moz-transform: translateX(-300px);
	-o-transform: translateX(-300px);
	-ms-transform: translateX(-300px);
	transform: translateX(-300px);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.animation-two p{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.animation-two:hover .mask {
    -webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}

.animation-two:hover p{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	-ms-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

/*------------------ 1.3 ANIMATION THREE*/

.animation-three img {
    -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.animation-three .mask {
    background-color: rgba(0, 0, 0, 0.7);
	width: 140px;
	padding: 5px 15px;
	height: 205px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: translate(93px, 0px) rotate(45deg);
	-moz-transform: translate(93px, 0px) rotate(45deg);
	-o-transform: translate(93px, 0px) rotate(45deg);
	-ms-transform: translate(93px, 0px rotate(45deg));
	transform: translate(93px, 0px);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.animation-three h3 {
    -webkit-transform: translate(200px, -200px);
	-moz-transform: translate(200px, -200px);
	-o-transform: translate(200px, -200px);
	-ms-transform: translate(200px, -200px);
	transform: translate(200px, -200px);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.animation-three p {
    -webkit-transform: translate(-200px, 200px);
	-moz-transform: translate(-200px, 200px);
	-o-transform: translate(-200px, 200px);
	-ms-transform: translate(-200px, 200px);
	transform: translate(-200px, 200px);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.animation-three a.info {
    -webkit-transform: translate(0px, 100px);
	-moz-transform: translate(0px, 100px);
	-o-transform: translate(0px, 100px);
	-ms-transform: translate(0px, 100px);
	transform: translate(0px, 100px);
	-webkit-transition: all 0.2s 0.1s ease-in-out;
	-moz-transition: all 0.2s 0.1s ease-in-out;
	-o-transition: all 0.2s 0.1s ease-in-out;
	-ms-transition: all 0.2s 0.1s ease-in-out;
	transition: all 0.2s 0.1s ease-in-out;
}
.animation-three:hover .mask {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity:1;
	-webkit-transform: translate(0px, 0);
	-moz-transform: translate(0px, 0);
	-o-transform: translate(0px, 0);
	-ms-transform: translate(0px, 0);
	transform: translate(0px, 0);
}
.animation-three:hover h3 {
    -webkit-transform: translate(0px,0px);
	-moz-transform: translate(0px,0px);
	-o-transform: translate(0px,0px);
	-ms-transform: translate(0px,0px);
	transform: translate(0px,0px);
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.animation-three:hover p {
    -webkit-transform: translate(0px,0px);
	-moz-transform: translate(0px,0px);
	-o-transform: translate(0px,0px);
	-ms-transform: translate(0px,0px);
	transform: translate(0px,0px);
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	-ms-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.animation-three:hover a.info {
    -webkit-transform: translate(0px,0px);
	-moz-transform: translate(0px,0px);
	-o-transform: translate(0px,0px);
	-ms-transform: translate(0px,0px);
	transform: translate(0px,0px);
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

/*------------------ 1.4 ANIMATION FOUR*/

.animation-four img {
    -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.animation-four .mask {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.7);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.animation-four h3 {
    -webkit-transform: translateY(-100px);
	-moz-transform: translateY(-100px);
	-o-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.animation-four p {
    -webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.animation-four a.info{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.animation-four:hover img {
    -webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.animation-four:hover .mask {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.animation-four:hover h3,
.animation-four:hover p,
.animation-four:hover a.info {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.animation-four:hover p {
    -webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.animation-four:hover a.info {
    -webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

/*	--------------------------------------------------
	:: Soial icons hover animations / Pure CSS3
	-------------------------------------------------- */
a.animation-one,
a.animation-two,
a.animation-three{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
/*------------------ANIMATION ONE*/
a.animation-one:hover span.ico{
	-webkit-transform:scale(0.8);
	-moz-transform:scale(0.8);
	-o-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);	
}
/*------------------ANIMATION TWO*/
a.animation-two:hover span.ico{
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
	-webkit-transform:scale(0.8);
	-moz-transform:scale(0.8);
	-o-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);		
}
/*------------------ANIMATION THREE*/
a.animation-three:hover span.ico{
	-webkit-transform: rotate(360deg) scale(0.8);
	-moz-transform: rotate(360deg) scale(0.8);
	-o-transform: rotate(360deg) scale(0.8);
	-ms-transform: rotate(360deg) scale(0.8);
	transform: rotate(360deg) scale(0.8);	
}
/*------------------ANIMATION FOUR*/
a.animation-four:hover span.ico{
	-webkit-transform: rotate(360deg) scale(0.8);
	-moz-transform: rotate(360deg) scale(0.8);
	-o-transform: rotate(360deg) scale(0.8);
	-ms-transform: rotate(360deg) scale(0.8);
	transform: rotate(360deg) scale(0.8);
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;	
}